## icingadb 1.0.0

=== debian/changelog ===
icingadb (1.0.0-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 09 Jul 2022 20:53:45 +0200

icingadb (1.0.0-1~exp1) experimental; urgency=medium

  * Initial Release. (Closes: #969155).

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 03 Jul 2022 17:54:21 +0200
