## icingadb 1.0.0+6.ga93da02.20220826.1904+buster

=== debian/changelog ===
icingadb (1.0.0+6.ga93da02.20220826.1904+buster-0) icinga-buster-snapshots; urgency=medium

  * Snapshot build for version 1.0.0+6.ga93da02 based on GIT commit
    a93da02eba179305340d2fbde970a25bd3d12480 WARNING: this build is
    intended for testing and experimental usage and should not be used
    in a production environment!

 -- Icinga.com <info@icinga.com>  Fri, 26 Aug 2022 19:04:30 +0000

icingadb (1.0.0~rc2-1) icinga; urgency=medium

  * Release 1.0.0-rc2

 -- Henrik Triem <henrik.triem@icinga.com>  Tue, 21 Apr 2020 17:26:10 +0100

icingadb (1.0.0~rc1-2) icinga; urgency=medium

  * Fix icingadb user not owning home directory

 -- Noah Hilverling <noah.hilverling@icinga.com>  Tue, 21 Apr 2020 17:26:10 +0100

icingadb (1.0.0~rc1-1) icinga; urgency=medium

  * Release 1.0.0-rc1

 -- Noah Hilverling <noah.hilverling@icinga.com>  Fri, 13 Mar 2020 11:05:10 +0100

icingadb (0.0.0-0) UNRELEASED; urgency=medium

  * Initial release.

 -- Markus Frosch <markus.frosch@icinga.com>  Mon, 24 Sep 2018 17:06:45 +0200
