## icingadb 1.0.0+6.ga93da02.20220916.1903+buster

=== debian/changelog ===
icingadb (1.0.0+6.ga93da02.20220916.1903+buster-0) icinga-buster-snapshots; urgency=medium

  * Snapshot build for version 1.0.0+6.ga93da02 based on GIT commit
    a93da02eba179305340d2fbde970a25bd3d12480 WARNING: this build is
    intended for testing and experimental usage and should not be used
    in a production environment!

 -- Icinga.com <info@icinga.com>  Fri, 16 Sep 2022 19:03:58 +0000
