## icingadb 1.0.0+9.ge62a620.20221021.1903+buster

=== debian/changelog ===
icingadb (1.0.0+9.ge62a620.20221021.1903+buster-0) icinga-buster-snapshots; urgency=medium

  * Snapshot build for version 1.0.0+9.ge62a620 based on GIT commit
    e62a6204da1c2687e03f45be0877ca659e3f24a9 WARNING: this build is
    intended for testing and experimental usage and should not be used
    in a production environment!

 -- Icinga.com <info@icinga.com>  Fri, 21 Oct 2022 19:03:47 +0000
