## icingadb 1.0.0+9.ge62a620.20221028.1904+buster

=== debian/changelog ===
icingadb (1.0.0+9.ge62a620.20221028.1904+buster-0) icinga-buster-snapshots; urgency=medium

  * Snapshot build for version 1.0.0+9.ge62a620 based on GIT commit
    e62a6204da1c2687e03f45be0877ca659e3f24a9 WARNING: this build is
    intended for testing and experimental usage and should not be used
    in a production environment!

 -- Icinga.com <info@icinga.com>  Fri, 28 Oct 2022 19:04:07 +0000
