## icingadb 1.0.0+121.ga8f18a8.20221104.2314+buster

=== debian/changelog ===
icingadb (1.0.0+121.ga8f18a8.20221104.2314+buster-0) icinga-buster-snapshots; urgency=medium

  * Snapshot build for version 1.0.0+121.ga8f18a8 based on GIT commit
    a8f18a871be9c293cba42b2c68f8364732114205 WARNING: this build is
    intended for testing and experimental usage and should not be used
    in a production environment!

 -- Icinga.com <info@icinga.com>  Fri, 04 Nov 2022 23:14:09 +0000
