## icingadb 1.0.0.20220805.1903+buster

=== debian/changelog ===
icingadb (1.0.0.20220805.1903+buster-0) icinga-buster-snapshots; urgency=medium

  * Snapshot build for version 1.0.0 based on GIT commit
    0061888c404f87158d449d9b3ced82fca269a13b WARNING: this build is
    intended for testing and experimental usage and should not be used
    in a production environment!

 -- Icinga.com <info@icinga.com>  Fri, 05 Aug 2022 19:03:47 +0000
