=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

INSTALL_DIR := install -d -m 0755
INSTALL_FILE := install -m 0644

%:
	dh $@ --with systemd

override_dh_auto_build:
	go build -buildvcs=false -trimpath ./cmd/icingadb

override_dh_auto_test:
	# Disable tests until they can work in build environment
	true

override_dh_systemd_enable:
	dh_systemd_enable --no-enable

override_dh_systemd_start:
	dh_systemd_start --no-start

# vi: noexpandtab ts=4 sw=4 :
