=== debian/changelog ===
icingadb (1.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Update create-components.sh for icingadb-migrate dependencies.
  * Update lintian overrides.
  * Update copyright file.
  * Also build icingadb-migrate.
  * Add manpage for icingadb-migrate.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 09 Nov 2022 16:55:10 +0100
