=== debian/control ===
Source: icingadb
Maintainer: Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>
Uploaders: Bas Couwenberg <sebastic@debian.org>
Section: admin
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-exec,
               dh-golang,
               golang-any,
               docbook2x,
               docbook-xsl,
               docbook-xml,
               xsltproc
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/nagios-team/icingadb
Vcs-Git: https://salsa.debian.org/nagios-team/icingadb.git
Homepage: https://icinga.com
XS-Go-Import-Path: github.com/icinga/icingadb

Package: icingadb
Architecture: any
Depends: adduser,
         ${shlibs:Depends},
         ${misc:Depends}
Suggests: redis-server,
          postgresql | default-mysql-server
Built-Using: ${misc:Built-Using}
Description: database connector for Icinga 2
 Icinga DB is a set of components for publishing, synchronizing and
 visualizing monitoring data in the Icinga ecosystem, consisting of:
 .
  * The Icinga DB daemon, which synchronizes monitoring data between a
    Redis server and a database.
  * Icinga 2 with its Icinga DB feature enabled, responsible for
    publishing the data to the Redis server, i.e. configuration and its
    runtime updates, check results, state changes, downtimes,
    acknowledgements, notifications, and other events such as flapping.
  * And Icinga Web with the Icinga DB Web module enabled, which connects
    to both Redis and the database to display and work with the most
    up-to-date data.
