## icingadb 1.1.0+2.gde78af3.20221118.2006+buster

=== debian/changelog ===
icingadb (1.1.0+2.gde78af3.20221118.2006+buster-0) icinga-buster-snapshots; urgency=medium

  * Snapshot build for version 1.1.0+2.gde78af3 based on GIT commit
    de78af332f0abe9955d7b858e0f5da8c5858884d WARNING: this build is
    intended for testing and experimental usage and should not be used
    in a production environment!

 -- Icinga.com <info@icinga.com>  Fri, 18 Nov 2022 20:06:45 +0000
