## icingadb 1.1.0+4.g4ed4db3

=== debian/changelog ===
icingadb (1.1.0+4.g4ed4db3-1676671410+debian10) icinga; urgency=medium

  * Release 1.1.0+4.g4ed4db3-1676671410

 -- Icinga GmbH <info@icinga.com>  Fri, 17 Feb 2023 22:04:10 +0000
