=== debian/control ===
Source: icingadb
Section: admin
Priority: extra
Maintainer: Icinga Development Team <info@icinga.com>
Build-Depends:
  gcc,
  debhelper (>= 9),
  dh-exec,
  dh-systemd (>= 1.5) | debhelper (>= 9.20160709),
Standards-Version: 3.9.8
Homepage: https://www.icinga.com
#Vcs-Browser:
#Vcs-Git:

Package: icingadb
Architecture: any
Depends:
  adduser,
  ${shlibs:Depends},
  ${misc:Depends}
Built-Using: ${misc:Built-Using}
Suggests: icinga2
Description: database connector for Icinga 2
