=== debian/watch ===
version=3
# filenamemangle -> prepending icingadb if only tag name
# versionmangle  -> convert version addition to ~ version
opts=filenamemangle=s/.+\/(?:icingadb-|v)([\d.]+(?:-.+)?).tar.gz/icingadb-$1.tar.gz/,versionmangle=s/^([\d.]+)-(.+)?/$1~$2/ \
https://github.com/Icinga/icingadb/releases .*/(?:icingadb-|v)([\d.]+(?:-.+)?).tar.gz
