## icingadb 1.1.0+4.g4ed4db3.20230120.2006+buster

=== debian/changelog ===
icingadb (1.1.0+4.g4ed4db3.20230120.2006+buster-0) icinga-buster-snapshots; urgency=medium

  * Snapshot build for version 1.1.0+4.g4ed4db3 based on GIT commit
    4ed4db3ab642622bb917797a8207589ce5f89f07 WARNING: this build is
    intended for testing and experimental usage and should not be used
    in a production environment!

 -- Icinga.com <info@icinga.com>  Fri, 20 Jan 2023 20:06:23 +0000
