## icingadb 1.1.0+6.gefec262

=== debian/changelog ===
icingadb (1.1.0+6.gefec262-1684533806+debian10) icinga; urgency=medium

  * Release 1.1.0+6.gefec262-1684533806

 -- Icinga GmbH <info@icinga.com>  Fri, 19 May 2023 22:03:49 +0000
