## icingadb 1.1.0+26.g022f6d6

=== debian/changelog ===
icingadb (1.1.0+26.g022f6d6-1685138609+debian10) icinga; urgency=medium

  * Release 1.1.0+26.g022f6d6-1685138609

 -- Icinga GmbH <info@icinga.com>  Fri, 26 May 2023 22:03:48 +0000
