## icingadb 1.1.0+29.g50d18e6

=== debian/changelog ===
icingadb (1.1.0+29.g50d18e6-1685743404+debian10) icinga; urgency=medium

  * Release 1.1.0+29.g50d18e6-1685743404

 -- Icinga GmbH <info@icinga.com>  Fri, 02 Jun 2023 22:04:05 +0000
