## icingadb 1.1.0+35.g78fa223

=== debian/changelog ===
icingadb (1.1.0+35.g78fa223-1687557809+debian10) icinga; urgency=medium

  * Release 1.1.0+35.g78fa223-1687557809

 -- Icinga GmbH <info@icinga.com>  Fri, 23 Jun 2023 22:05:01 +0000
