## icingadb 1.1.0+37.ga57f0cb

=== debian/changelog ===
icingadb (1.1.0+37.ga57f0cb-1689977003+debian10) icinga; urgency=medium

  * Release 1.1.0+37.ga57f0cb-1689977003

 -- Icinga GmbH <info@icinga.com>  Fri, 21 Jul 2023 22:04:52 +0000
