## icingadb 1.1.0+62.gb05128e

=== debian/changelog ===
icingadb (1.1.0+62.gb05128e-1690581837+debian10) icinga; urgency=medium

  * Release 1.1.0+62.gb05128e-1690581837

 -- Icinga GmbH <info@icinga.com>  Fri, 28 Jul 2023 22:05:25 +0000
