## icingadb 1.1.0+74.g7c7ba9f

=== debian/changelog ===
icingadb (1.1.0+74.g7c7ba9f-1691147362+debian10) icinga; urgency=medium

  * Release 1.1.0+74.g7c7ba9f-1691147362

 -- Icinga GmbH <info@icinga.com>  Fri, 04 Aug 2023 11:11:05 +0000
