## icingadb 1.1.0+79.gcc0d1dd

=== debian/changelog ===
icingadb (1.1.0+79.gcc0d1dd-1691186616+ubuntu22.04) icinga; urgency=medium

  * Release 1.1.0+79.gcc0d1dd-1691186616

 -- Icinga GmbH <info@icinga.com>  Fri, 04 Aug 2023 22:05:18 +0000
