## icingadb 1.1.0+86.g3f768dd

=== debian/changelog ===
icingadb (1.1.0+86.g3f768dd-1691483080+debian12) icinga; urgency=medium

  * Release 1.1.0+86.g3f768dd-1691483080

 -- Icinga GmbH <info@icinga.com>  Tue, 08 Aug 2023 08:26:57 +0000
