## icingadb 1.1.0+97.gc20f066

=== debian/changelog ===
icingadb (1.1.0+97.gc20f066-1691505618+debian10) icinga; urgency=medium

  * Release 1.1.0+97.gc20f066-1691505618

 -- Icinga GmbH <info@icinga.com>  Tue, 08 Aug 2023 14:41:52 +0000
