## icingadb 1.1.1

=== debian/changelog ===
icingadb (1.1.1-2ubuntu0.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Wed, 06 Nov 2024 11:33:40 +1000

icingadb (1.1.1-2ubuntu0.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Mon, 15 Jul 2024 12:03:54 +0530

icingadb (1.1.1-2) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Use dh-sequence-golang.
  * Update lintian overrides.

  [ Helmut Grohne ]
  * Install systemd unit only once.
    (closes: #1054186)

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 15 Nov 2023 09:53:35 +0100

icingadb (1.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Add Rules-Requires-Root to control file.
  * Bump Standards-Version to 4.6.2, no changes.
  * Bump debhelper compat to 13.
  * Update lintian overrides.
  * Update copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 09 Aug 2023 15:11:20 +0200
