=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 MANPAGES := $(wildcard debian/man/*.*.xml)
 
 %:
-	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
+	dh $@ --builddirectory=_build --buildsystem=golang
 
 override_dh_clean:
 	dh_clean debian/man/*.8
