## icingadb 1.1.1+3.gc20f066

=== debian/changelog ===
icingadb (1.1.1+3.gc20f066-1692396198+debian10) icinga; urgency=medium

  * Release 1.1.1+3.gc20f066-1692396198

 -- Icinga GmbH <info@icinga.com>  Fri, 18 Aug 2023 22:04:25 +0000
