## icingadb 1.1.1+7.g85bde9e

=== debian/changelog ===
icingadb (1.1.1+7.g85bde9e-1700258609+debian10) icinga; urgency=medium

  * Release 1.1.1+7.g85bde9e-1700258609

 -- Icinga GmbH <info@icinga.com>  Fri, 17 Nov 2023 22:04:57 +0000
