## icingadb 1.1.1+13.g0e9810c

=== debian/changelog ===
icingadb (1.1.1+13.g0e9810c-1709935406+ubuntu23.10) icinga; urgency=medium

  * Release 1.1.1+13.g0e9810c-1709935406

 -- Icinga GmbH <info@icinga.com>  Fri, 08 Mar 2024 22:04:41 +0000
