## icingadb 1.1.1+33.g41ff8de

=== debian/changelog ===
icingadb (1.1.1+33.g41ff8de-1710541041+ubuntu23.10) icinga; urgency=medium

  * Release 1.1.1+33.g41ff8de-1710541041

 -- Icinga GmbH <info@icinga.com>  Fri, 15 Mar 2024 22:22:15 +0000
