## icingadb 1.1.1+61.g112f6d7

=== debian/changelog ===
icingadb (1.1.1+61.g112f6d7-1711145028+ubuntu23.10) icinga; urgency=medium

  * Release 1.1.1+61.g112f6d7-1711145028

 -- Icinga GmbH <info@icinga.com>  Fri, 22 Mar 2024 22:05:12 +0000
