## icingadb 1.1.1+84.g51e5434

=== debian/changelog ===
icingadb (1.1.1+84.g51e5434-1711749809+ubuntu23.10) icinga; urgency=medium

  * Release 1.1.1+84.g51e5434-1711749809

 -- Icinga GmbH <info@icinga.com>  Fri, 29 Mar 2024 22:04:53 +0000
