## icingadb 1.1.1+103.gd9dc16d

=== debian/changelog ===
icingadb (1.1.1+103.gd9dc16d-1712354609+ubuntu23.10) icinga; urgency=medium

  * Release 1.1.1+103.gd9dc16d-1712354609

 -- Icinga GmbH <info@icinga.com>  Fri, 05 Apr 2024 22:04:45 +0000
