## icingadb 1.2.0

=== debian/changelog ===
icingadb (1.2.0-1ubuntu0.1) oracular-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 27 Jun 2025 15:32:02 +1000

icingadb (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright file.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 12 Apr 2024 07:02:07 +0200
