## icingadb 1.2.0+0.ga0a65af

=== debian/changelog ===
icingadb (1.2.0+0.ga0a65af-1712959437+debian10) icinga; urgency=medium

  * Release 1.2.0+0.ga0a65af-1712959437

 -- Icinga GmbH <info@icinga.com>  Fri, 12 Apr 2024 22:05:19 +0000
