=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: icingadb
+Maintainer: Icinga GmbH <info@icinga.com>
 Section: admin
 Priority: optional
-Maintainer: Icinga GmbH <info@icinga.com>
 Build-Depends:
   debhelper-compat (= 13),
   dh-exec,
@@ -19,4 +19,4 @@
  Icinga DB is a set of components for publishing, synchronizing and
  visualizing monitoring data in the Icinga ecosystem.
  This is the Icinga DB daemon, which synchronizes monitoring data
- between a Redis server and a database.
+ between a Redis® server and a database.
