## icingadb 1.2.0+4.g1d6c63b

=== debian/changelog ===
icingadb (1.2.0+4.g1d6c63b-1716588206+ubuntu23.10) icinga; urgency=medium

  * Release 1.2.0+4.g1d6c63b-1716588206

 -- Icinga GmbH <info@icinga.com>  Fri, 24 May 2024 22:04:48 +0000
