## icingadb 1.2.0+47.g35c6b3f

=== debian/changelog ===
icingadb (1.2.0+47.g35c6b3f-1717193039+ubuntu23.10) icinga; urgency=medium

  * Release 1.2.0+47.g35c6b3f-1717193039

 -- Icinga GmbH <info@icinga.com>  Fri, 31 May 2024 22:05:43 +0000
