## icingadb 1.2.0+49.g6102d9c

=== debian/changelog ===
icingadb (1.2.0+49.g6102d9c-1721426617+ubuntu23.10) icinga; urgency=medium

  * Release 1.2.0+49.g6102d9c-1721426617

 -- Icinga GmbH <info@icinga.com>  Fri, 19 Jul 2024 22:05:52 +0000
