## icingadb 1.2.0+51.gb2203b9

=== debian/changelog ===
icingadb (1.2.0+51.gb2203b9-1722031406+ubuntu23.10) icinga; urgency=medium

  * Release 1.2.0+51.gb2203b9-1722031406

 -- Icinga GmbH <info@icinga.com>  Fri, 26 Jul 2024 22:04:30 +0000
