## icingadb 1.2.0+70.g9cde14e

=== debian/changelog ===
icingadb (1.2.0+70.g9cde14e-1722636204+ubuntu23.10) icinga; urgency=medium

  * Release 1.2.0+70.g9cde14e-1722636204

 -- Icinga GmbH <info@icinga.com>  Fri, 02 Aug 2024 22:04:34 +0000
