## icingadb 1.2.0+76.g277a61d

=== debian/changelog ===
icingadb (1.2.0+76.g277a61d-1723241007+ubuntu23.10) icinga; urgency=medium

  * Release 1.2.0+76.g277a61d-1723241007

 -- Icinga GmbH <info@icinga.com>  Fri, 09 Aug 2024 22:04:33 +0000
