## icingadb 1.2.0+77.g77ccab2

=== debian/changelog ===
icingadb (1.2.0+77.g77ccab2-1725055412+ubuntu23.10) icinga; urgency=medium

  * Release 1.2.0+77.g77ccab2-1725055412

 -- Icinga GmbH <info@icinga.com>  Fri, 30 Aug 2024 22:04:50 +0000
