## icingadb 1.2.0+79.g806a2ff

=== debian/changelog ===
icingadb (1.2.0+79.g806a2ff-1725660232+ubuntu23.10) icinga; urgency=medium

  * Release 1.2.0+79.g806a2ff-1725660232

 -- Icinga GmbH <info@icinga.com>  Fri, 06 Sep 2024 22:06:27 +0000
