## icingadb 1.2.0+94.g04a6b51

=== debian/changelog ===
icingadb (1.2.0+94.g04a6b51-1726265014+ubuntu23.10) icinga; urgency=medium

  * Release 1.2.0+94.g04a6b51-1726265014

 -- Icinga GmbH <info@icinga.com>  Fri, 13 Sep 2024 22:07:55 +0000
