## icingadb 1.2.0+108.g5e81041

=== debian/changelog ===
icingadb (1.2.0+108.g5e81041-1726869809+ubuntu23.10) icinga; urgency=medium

  * Release 1.2.0+108.g5e81041-1726869809

 -- Icinga GmbH <info@icinga.com>  Fri, 20 Sep 2024 22:04:42 +0000
