## icingadb 1.2.0+110.ge8ed78e

=== debian/changelog ===
icingadb (1.2.0+110.ge8ed78e-1728079412+ubuntu23.10) icinga; urgency=medium

  * Release 1.2.0+110.ge8ed78e-1728079412

 -- Icinga GmbH <info@icinga.com>  Fri, 04 Oct 2024 22:04:45 +0000
