## icingadb 1.2.0+121.gdf079b1

=== debian/changelog ===
icingadb (1.2.0+121.gdf079b1-1728684210+ubuntu23.10) icinga; urgency=medium

  * Release 1.2.0+121.gdf079b1-1728684210

 -- Icinga GmbH <info@icinga.com>  Fri, 11 Oct 2024 22:04:41 +0000
