## icingadb 1.2.0+131.g3484476

=== debian/changelog ===
icingadb (1.2.0+131.g3484476-1729289009+ubuntu23.10) icinga; urgency=medium

  * Release 1.2.0+131.g3484476-1729289009

 -- Icinga GmbH <info@icinga.com>  Fri, 18 Oct 2024 22:05:28 +0000
