## icingadb 1.2.0+142.g1d04ffe

=== debian/changelog ===
icingadb (1.2.0+142.g1d04ffe-1731103448+ubuntu23.10) icinga; urgency=medium

  * Release 1.2.0+142.g1d04ffe-1731103448

 -- Icinga GmbH <info@icinga.com>  Fri, 08 Nov 2024 22:06:25 +0000
