## icingadb 1.2.0+146.g6c0611f

=== debian/changelog ===
icingadb (1.2.0+146.g6c0611f-1732313003+ubuntu23.10) icinga; urgency=medium

  * Release 1.2.0+146.g6c0611f-1732313003

 -- Icinga GmbH <info@icinga.com>  Fri, 22 Nov 2024 22:04:47 +0000
