## icingadb 1.2.0+150.gcec7d40

=== debian/changelog ===
icingadb (1.2.0+150.gcec7d40-1732917805+debian11) icinga; urgency=medium

  * Release 1.2.0+150.gcec7d40-1732917805

 -- Icinga GmbH <info@icinga.com>  Fri, 29 Nov 2024 22:04:54 +0000
