## icingadb 1.2.1

=== debian/changelog ===
icingadb (1.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.0, no changes.
  * Update copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 18 Dec 2024 14:54:52 +0100
