## icingadb 1.2.1+2.g849e59d

=== debian/changelog ===
icingadb (1.2.1+2.g849e59d-1737151412+debian11) icinga; urgency=medium

  * Release 1.2.1+2.g849e59d-1737151412

 -- Icinga GmbH <info@icinga.com>  Fri, 17 Jan 2025 22:03:55 +0000
