## icingadb 1.2.1+8.ga77498d

=== debian/changelog ===
icingadb (1.2.1+8.ga77498d-1740780210+debian11) icinga; urgency=medium

  * Release 1.2.1+8.ga77498d-1740780210

 -- Icinga GmbH <info@icinga.com>  Fri, 28 Feb 2025 22:03:48 +0000
