## icingadb 1.2.1+16.ge72762a

=== debian/changelog ===
icingadb (1.2.1+16.ge72762a-1741385010+ubuntu24.10) icinga; urgency=medium

  * Release 1.2.1+16.ge72762a-1741385010

 -- Icinga GmbH <info@icinga.com>  Fri, 07 Mar 2025 22:04:08 +0000
