## icingadb 1.2.1+26.g38866bd

=== debian/changelog ===
icingadb (1.2.1+26.g38866bd-1742594607+debian12) icinga; urgency=medium

  * Release 1.2.1+26.g38866bd-1742594607

 -- Icinga GmbH <info@icinga.com>  Fri, 21 Mar 2025 22:03:45 +0000
