## icingadb 1.2.1+39.geb0b947

=== debian/changelog ===
icingadb (1.2.1+39.geb0b947-1743199409+ubuntu22.04) icinga; urgency=medium

  * Release 1.2.1+39.geb0b947-1743199409

 -- Icinga GmbH <info@icinga.com>  Fri, 28 Mar 2025 22:03:59 +0000
