## icingadb 1.3.0

=== debian/changelog ===
icingadb (1.3.0-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 05 Apr 2025 14:55:23 +0200

icingadb (1.3.0-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.2, no changes.
  * Fix old FSF address in copyright file.
  * Update copyright file.
  * Add Static-Built-Using control field.
  * Use debian/clean file instead of dh_clean override.
  * Use execute_{before,after} instead of override in rules file.
  * Use DH_VERBOSE only in dh_auto_build override for go version & env output.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 05 Apr 2025 13:12:05 +0200
