## icingadb 1.3.0+19.ga9badf8

=== debian/changelog ===
icingadb (1.3.0+19.ga9badf8-1743804209+ubuntu24.10) icinga; urgency=medium

  * Release 1.3.0+19.ga9badf8-1743804209

 -- Icinga GmbH <info@icinga.com>  Fri, 04 Apr 2025 22:03:53 +0000
