## icingadb 1.3.0+33.gee82ee7

=== debian/changelog ===
icingadb (1.3.0+33.gee82ee7-1746223412+debian11) icinga; urgency=medium

  * Release 1.3.0+33.gee82ee7-1746223412

 -- Icinga GmbH <info@icinga.com>  Fri, 02 May 2025 22:04:04 +0000
