## icingadb 1.3.0+49.g3a3ec2c

=== debian/changelog ===
icingadb (1.3.0+49.g3a3ec2c-1747433005+debian12) icinga; urgency=medium

  * Release 1.3.0+49.g3a3ec2c-1747433005

 -- Icinga GmbH <info@icinga.com>  Fri, 16 May 2025 22:04:06 +0000
