## icingadb 1.3.0+73.g90e2b55

=== debian/changelog ===
icingadb (1.3.0+73.g90e2b55-1748642606+debian11) icinga; urgency=medium

  * Release 1.3.0+73.g90e2b55-1748642606

 -- Icinga GmbH <info@icinga.com>  Fri, 30 May 2025 22:03:51 +0000
