## icingadb 1.3.0+89.g69f12bb

=== debian/changelog ===
icingadb (1.3.0+89.g69f12bb-1749247406+ubuntu22.04) icinga; urgency=medium

  * Release 1.3.0+89.g69f12bb-1749247406

 -- Icinga GmbH <info@icinga.com>  Fri, 06 Jun 2025 22:04:02 +0000
