## icingadb 1.3.0+100.g5c01c2c

=== debian/changelog ===
icingadb (1.3.0+100.g5c01c2c-1749852209+debian11) icinga; urgency=medium

  * Release 1.3.0+100.g5c01c2c-1749852209

 -- Icinga GmbH <info@icinga.com>  Fri, 13 Jun 2025 22:04:11 +0000
