=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                docbook-xsl,
                docbook-xml,
                xsltproc
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/nagios-team/icingadb
 Vcs-Git: https://salsa.debian.org/nagios-team/icingadb.git
 Homepage: https://icinga.com
@@ -27,6 +27,7 @@
 Suggests: redis-server,
           postgresql | default-mysql-server
 Built-Using: ${misc:Built-Using}
+Static-Built-Using: ${misc:Static-Built-Using}
 Description: database connector for Icinga 2
  Icinga DB is a set of components for publishing, synchronizing and
  visualizing monitoring data in the Icinga ecosystem, consisting of:
