=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-export DH_VERBOSE=1
+#export DH_VERBOSE=1
 
 export DH_GOLANG_BUILDPKG=github.com/icinga/icingadb/cmd/icingadb \
                           github.com/icinga/icingadb/cmd/icingadb-migrate
@@ -16,22 +16,18 @@
 %:
 	dh $@ --builddirectory=_build --buildsystem=golang
 
-override_dh_clean:
-	dh_clean debian/man/*.8
-
-override_dh_auto_configure:
-	dh_auto_configure
-
+execute_after_dh_auto_configure:
 	(mkdir -p _build/pkg && cd _build/pkg && ln -s ../../dependencies/pkg/* .)
 
-override_dh_auto_build:
+execute_before_dh_auto_build:
 	# Create man page from DocBook XML
 	for x in $(MANPAGES) ; do \
 	    docbook2x-man --string-param header-3="$(BUILD_DATE)" $$x ; \
 	    mv `basename $$x | sed 's/.xml$$//'` `dirname $$x` ; \
 	done
 
-	dh_auto_build
+override_dh_auto_build:
+	DH_VERBOSE=1 dh_auto_build
 
 override_dh_auto_install:
 	dh_auto_install -- --no-source
