## icingadb 1.4.0+0.gc271de7

=== debian/changelog ===
icingadb (1.4.0+0.gc271de7-1751061804+ubuntu24.10) icinga; urgency=medium

  * Release 1.4.0+0.gc271de7-1751061804

 -- Icinga GmbH <info@icinga.com>  Fri, 27 Jun 2025 22:03:56 +0000
