## icingadb 1.4.0+4.g6b4ba62

=== debian/changelog ===
icingadb (1.4.0+4.g6b4ba62-1751666606+ubuntu24.10) icinga; urgency=medium

  * Release 1.4.0+4.g6b4ba62-1751666606

 -- Icinga GmbH <info@icinga.com>  Fri, 04 Jul 2025 22:04:10 +0000
