## icingadb 1.4.0+8.gab9aba8

=== debian/changelog ===
icingadb (1.4.0+8.gab9aba8-1752876200+ubuntu25.04) icinga; urgency=medium

  * Release 1.4.0+8.gab9aba8-1752876200

 -- Icinga GmbH <info@icinga.com>  Fri, 18 Jul 2025 22:03:40 +0000
