## icingadb 1.4.0+10.ga979409

=== debian/changelog ===
icingadb (1.4.0+10.ga979409-1755300806+ubuntu25.04) icinga; urgency=medium

  * Release 1.4.0+10.ga979409-1755300806

 -- Icinga GmbH <info@icinga.com>  Fri, 15 Aug 2025 23:34:59 +0000
