## icingadb 1.4.0+16.g10d143e

=== debian/changelog ===
icingadb (1.4.0+16.g10d143e-1755905687+ubuntu25.04) icinga; urgency=medium

  * Release 1.4.0+16.g10d143e-1755905687

 -- Icinga GmbH <info@icinga.com>  Fri, 22 Aug 2025 23:36:42 +0000
