## icingadb 1.4.0+32.gc4a93e7

=== debian/changelog ===
icingadb (1.4.0+32.gc4a93e7-1756505012+ubuntu25.04) icinga; urgency=medium

  * Release 1.4.0+32.gc4a93e7-1756505012

 -- Icinga GmbH <info@icinga.com>  Fri, 29 Aug 2025 22:05:24 +0000
