## icingadb 1.4.0+38.g6e62aa8

=== debian/changelog ===
icingadb (1.4.0+38.g6e62aa8-1757109799+ubuntu25.04) icinga; urgency=medium

  * Release 1.4.0+38.g6e62aa8-1757109799

 -- Icinga GmbH <info@icinga.com>  Fri, 05 Sep 2025 22:05:08 +0000
