## icingadb 1.4.0+44.g7aa4cde

=== debian/changelog ===
icingadb (1.4.0+44.g7aa4cde-1760738608+debian11) icinga; urgency=medium

  * Release 1.4.0+44.g7aa4cde-1760738608

 -- Icinga GmbH <info@icinga.com>  Fri, 17 Oct 2025 22:03:45 +0000
