=== debian/control ===
Source: icingadb
Maintainer: Icinga GmbH <info@icinga.com>
Section: admin
Priority: optional
Build-Depends:
  debhelper-compat (= 13),
  dh-exec,
  gcc
Standards-Version: 4.6.1
Homepage: https://icinga.com

Package: icingadb
Architecture: any
Depends:
  ${misc:Depends},
  ${shlibs:Depends}
Suggests: icinga2
Description: Icinga configuration and state database supporting multiple environments
 Icinga DB is a set of components for publishing, synchronizing and
 visualizing monitoring data in the Icinga ecosystem.
 This is the Icinga DB daemon, which synchronizes monitoring data
 between a Redis® server and a database.
