## icingadb 1.4.0+46.gdfda35a

=== debian/changelog ===
icingadb (1.4.0+46.gdfda35a-1761343408+ubuntu25.10) icinga; urgency=medium

  * Release 1.4.0+46.gdfda35a-1761343408

 -- Icinga GmbH <info@icinga.com>  Fri, 24 Oct 2025 22:03:48 +0000
