## icingadb 1.4.0+56.g4250dae

=== debian/changelog ===
icingadb (1.4.0+56.g4250dae-1762553003+ubuntu25.10) icinga; urgency=medium

  * Release 1.4.0+56.g4250dae-1762553003

 -- Icinga GmbH <info@icinga.com>  Fri, 07 Nov 2025 22:03:56 +0000
