## icingadb 1.4.0+66.g283f104

=== debian/changelog ===
icingadb (1.4.0+66.g283f104-1763157806+ubuntu25.10) icinga; urgency=medium

  * Release 1.4.0+66.g283f104-1763157806

 -- Icinga GmbH <info@icinga.com>  Fri, 14 Nov 2025 22:04:00 +0000
