## icingadb 1.4.0+109.gff1c49e

=== debian/changelog ===
icingadb (1.4.0+109.gff1c49e-1763396680+ubuntu25.10) icinga; urgency=medium

  * Release 1.4.0+109.gff1c49e-1763396680

 -- Icinga GmbH <info@icinga.com>  Mon, 17 Nov 2025 16:25:17 +0000
