## icingadb 1.5.0

=== debian/changelog ===
icingadb (1.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Update lintian overrides.
  * Drop Rules-Requires-Root: no, default since dpkg 1.22.13.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 19 Nov 2025 16:04:03 +0100
