## icingadb 1.5.0+8.g76e3a45

=== debian/changelog ===
icingadb (1.5.0+8.g76e3a45-1763762605+ubuntu25.10) icinga; urgency=medium

  * Release 1.5.0+8.g76e3a45-1763762605

 -- Icinga GmbH <info@icinga.com>  Fri, 21 Nov 2025 22:03:59 +0000
