## icingadb 1.5.0+10.geb4ace0

=== debian/changelog ===
icingadb (1.5.0+10.geb4ace0-1764576553+ubuntu25.10) icinga; urgency=medium

  * Release 1.5.0+10.geb4ace0-1764576553

 -- Icinga GmbH <info@icinga.com>  Mon, 01 Dec 2025 08:09:35 +0000
