## icingadb 1.5.0+14.g0449316

=== debian/changelog ===
icingadb (1.5.0+14.g0449316-1764972205+ubuntu25.10) icinga; urgency=medium

  * Release 1.5.0+14.g0449316-1764972205

 -- Icinga GmbH <info@icinga.com>  Fri, 05 Dec 2025 22:03:56 +0000
