## icingadb 1.5.0+18.g1b544b8

=== debian/changelog ===
icingadb (1.5.0+18.g1b544b8-1765577008+ubuntu25.10) icinga; urgency=medium

  * Release 1.5.0+18.g1b544b8-1765577008

 -- Icinga GmbH <info@icinga.com>  Fri, 12 Dec 2025 22:03:55 +0000
